Opened 11 years ago

Closed 8 years ago

#4435 closed Bug report (outdated)

New version 3.2.4 of the client is not compatible with FileZilla Server

Reported by: Bertocchi Massimo Owned by:
Priority: normal Component: FileZilla Server
Keywords: Cc:
Component version: Operating system type: Windows
Operating system version: Vista and XP

Description (last modified by Tim Kosse)

Sorry for my English, but I'm Italian

very simple problem:
After upgrading on 2 computer the filezilla client 3.2.4 I receive an error connecting to the filezilla server

The connection is accepted
the user and password is accepted
but I receive an error trying to list the remote directory.

No problem at all connecting to other server (various type)

At the moment my working solution is install a different software as server (Win FTP server 2.3.0) It works with filezilla client, but I don’t like this solution

Change History (2)

comment:1 Changed 11 years ago by Tim Kosse

Description: modified (diff)
Status: newmoreinfo

Mind sharing some logs showing the actual error?

comment:2 Changed 8 years ago by Alexander Schuch

Resolution: outdated
Status: moreinfoclosed
Summary: New version 3.2.4 of the client is not compatible with filezilla serverNew version 3.2.4 of the client is not compatible with FileZilla Server

No reply for more than 28 days.

Note: See TracTickets for help on using tickets.